Bug 200577 - www/py-amf: update to 0.7.2
Summary: www/py-amf: update to 0.7.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-06-01 19:04 UTC by Ruslan Makhmatkhanov
Modified: 2015-06-09 07:58 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (jun-g)


Attachments
py-amf 0.7.2 (1.87 KB, patch)
2015-06-01 19:04 UTC, Ruslan Makhmatkhanov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ruslan Makhmatkhanov freebsd_committer 2015-06-01 19:04:13 UTC
Created attachment 157351 [details]
py-amf 0.7.2

- update to 0.7.2
- update WWW url - pyamf.org directing on advertisment stub
- remove stale patch
Comment 1 Ruslan Makhmatkhanov freebsd_committer 2015-06-01 19:07:23 UTC
poudriere buildlog: https://people.freebsd.org/~rm/py27-amf-0.7.2.log
Comment 2 jun-g 2015-06-08 17:18:51 UTC
I approved. Thanks.
Comment 3 commit-hook freebsd_committer 2015-06-09 07:56:45 UTC
A commit references this bug:

Author: rm
Date: Tue Jun  9 07:55:50 UTC 2015
New revision: 388901
URL: https://svnweb.freebsd.org/changeset/ports/388901

Log:
  www/py-amf: update to 0.7.2

  - update to 0.7.2
  - update WWW url - pyamf.org directing on advertisment stub
  - remove stale patch

  PR:		200577
  Submitted by:	rm (myself)
  Approved by:	Junji NAKANISHI <jun-g@daemonfreaks.com> (maintainer)

Changes:
  head/www/py-amf/Makefile
  head/www/py-amf/distinfo
  head/www/py-amf/files/
  head/www/py-amf/pkg-descr
Comment 4 Ruslan Makhmatkhanov freebsd_committer 2015-06-09 07:58:32 UTC
Committed, thank you!